View Issue Details

This bug affects 1 person(s).
 4
IDProjectCategoryView StatusLast Update
18471Bug reportsData Entry (non public)public2022-12-21 14:11
ReporterKapilSabarwal Assigned Togabrieljenik  
PriorityhighSeveritycrash 
Status ready for mergeResolutionfixed 
Product Version5.4.x 
Summary18471: Data entry with multiple languages does not work.
Description

When I enter an answer in the data input mask of LimeSurvey itself, I cannot select any other language

Steps To Reproduce

Steps to reproduce

Create a multiple-language survey
Click on responses
Click on the data entry
select another language than the base language

Expected result

survey application should be accessible at the time of another language (for example in Spanish/German)

Actual result

server not found message appears "Hmm. We’re having trouble finding that site."

TagsNo tags attached.
Bug heat4
Complete LimeSurvey version number (& build)5.4.9
I will donate to the project if issue is resolvedNo
Browserfirefox/chrome
Database type & version447
Server OS (if known)
Webserver software & version (if known)
PHP VersionN/A

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

KapilSabarwal

KapilSabarwal

2022-11-08 17:35

reporter  

click on data entry.png (17,677 bytes)   
click on data entry.png (17,677 bytes)   
select spanish.png (17,683 bytes)   
select spanish.png (17,683 bytes)   
limesurvey_survey_588245.lss (42,533 bytes)   
<?xml version="1.0" encoding="UTF-8"?>
<document>
 <LimeSurveyDocType>Survey</LimeSurveyDocType>
 <DBVersion>491</DBVersion>
 <languages>
  <language>de-easy</language>
  <language>es</language>
  <language>en</language>
 </languages>
 <answers>
  <fields>
   <fieldname>aid</fieldname>
   <fieldname>qid</fieldname>
   <fieldname>code</fieldname>
   <fieldname>sortorder</fieldname>
   <fieldname>assessment_value</fieldname>
   <fieldname>scale_id</fieldname>
  </fields>
  <rows>
   <row>
    <aid><![CDATA[77]]></aid>
    <qid><![CDATA[50]]></qid>
    <code><![CDATA[AO01]]></code>
    <sortorder><![CDATA[0]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[78]]></aid>
    <qid><![CDATA[50]]></qid>
    <code><![CDATA[AO02]]></code>
    <sortorder><![CDATA[1]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[79]]></aid>
    <qid><![CDATA[50]]></qid>
    <code><![CDATA[AO03]]></code>
    <sortorder><![CDATA[2]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[80]]></aid>
    <qid><![CDATA[50]]></qid>
    <code><![CDATA[AO04]]></code>
    <sortorder><![CDATA[3]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[81]]></aid>
    <qid><![CDATA[50]]></qid>
    <code><![CDATA[AO05]]></code>
    <sortorder><![CDATA[4]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
   <row>
    <aid><![CDATA[82]]></aid>
    <qid><![CDATA[50]]></qid>
    <code><![CDATA[AO06]]></code>
    <sortorder><![CDATA[5]]></sortorder>
    <assessment_value><![CDATA[0]]></assessment_value>
    <scale_id><![CDATA[0]]></scale_id>
   </row>
  </rows>
 </answers>
 <answer_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>aid</fieldname>
   <fieldname>answer</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[221]]></id>
    <aid><![CDATA[77]]></aid>
    <answer><![CDATA[100]]></answer>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[77]]></id>
    <aid><![CDATA[77]]></aid>
    <answer><![CDATA[100]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[222]]></id>
    <aid><![CDATA[77]]></aid>
    <answer><![CDATA[100]]></answer>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[223]]></id>
    <aid><![CDATA[78]]></aid>
    <answer><![CDATA[200]]></answer>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[78]]></id>
    <aid><![CDATA[78]]></aid>
    <answer><![CDATA[200]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[224]]></id>
    <aid><![CDATA[78]]></aid>
    <answer><![CDATA[200]]></answer>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[225]]></id>
    <aid><![CDATA[79]]></aid>
    <answer><![CDATA[300]]></answer>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[79]]></id>
    <aid><![CDATA[79]]></aid>
    <answer><![CDATA[300]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[226]]></id>
    <aid><![CDATA[79]]></aid>
    <answer><![CDATA[300]]></answer>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[227]]></id>
    <aid><![CDATA[80]]></aid>
    <answer><![CDATA[400]]></answer>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[80]]></id>
    <aid><![CDATA[80]]></aid>
    <answer><![CDATA[400]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[228]]></id>
    <aid><![CDATA[80]]></aid>
    <answer><![CDATA[400]]></answer>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[229]]></id>
    <aid><![CDATA[81]]></aid>
    <answer><![CDATA[500]]></answer>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[81]]></id>
    <aid><![CDATA[81]]></aid>
    <answer><![CDATA[500]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[230]]></id>
    <aid><![CDATA[81]]></aid>
    <answer><![CDATA[500]]></answer>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[231]]></id>
    <aid><![CDATA[82]]></aid>
    <answer><![CDATA[600]]></answer>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[82]]></id>
    <aid><![CDATA[82]]></aid>
    <answer><![CDATA[600]]></answer>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[232]]></id>
    <aid><![CDATA[82]]></aid>
    <answer><![CDATA[600]]></answer>
    <language><![CDATA[es]]></language>
   </row>
  </rows>
 </answer_l10ns>
 <groups>
  <fields>
   <fieldname>gid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <gid><![CDATA[3]]></gid>
    <sid><![CDATA[588245]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance><![CDATA[1]]></grelevance>
   </row>
  </rows>
 </groups>
 <group_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>group_name</fieldname>
   <fieldname>description</fieldname>
   <fieldname>language</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>group_order</fieldname>
   <fieldname>randomization_group</fieldname>
   <fieldname>grelevance</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[9]]></id>
    <gid><![CDATA[3]]></gid>
    <group_name><![CDATA[My first question group]]></group_name>
    <language><![CDATA[de-easy]]></language>
    <sid><![CDATA[588245]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance><![CDATA[1]]></grelevance>
   </row>
   <row>
    <id><![CDATA[3]]></id>
    <gid><![CDATA[3]]></gid>
    <group_name><![CDATA[My first question group]]></group_name>
    <language><![CDATA[en]]></language>
    <sid><![CDATA[588245]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance><![CDATA[1]]></grelevance>
   </row>
   <row>
    <id><![CDATA[10]]></id>
    <gid><![CDATA[3]]></gid>
    <group_name><![CDATA[My first question group]]></group_name>
    <language><![CDATA[es]]></language>
    <sid><![CDATA[588245]]></sid>
    <group_order><![CDATA[1]]></group_order>
    <randomization_group/>
    <grelevance><![CDATA[1]]></grelevance>
   </row>
  </rows>
 </group_l10ns>
 <questions>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>parent_qid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>type</fieldname>
   <fieldname>title</fieldname>
   <fieldname>preg</fieldname>
   <fieldname>other</fieldname>
   <fieldname>mandatory</fieldname>
   <fieldname>encrypted</fieldname>
   <fieldname>question_order</fieldname>
   <fieldname>scale_id</fieldname>
   <fieldname>same_default</fieldname>
   <fieldname>relevance</fieldname>
   <fieldname>question_theme_name</fieldname>
   <fieldname>modulename</fieldname>
   <fieldname>same_script</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[49]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[588245]]></sid>
    <gid><![CDATA[3]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[Q00]]></title>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[1]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <question_theme_name><![CDATA[longfreetext]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <parent_qid><![CDATA[0]]></parent_qid>
    <sid><![CDATA[588245]]></sid>
    <gid><![CDATA[3]]></gid>
    <type><![CDATA[H]]></type>
    <title><![CDATA[G01Q02]]></title>
    <other><![CDATA[N]]></other>
    <mandatory><![CDATA[N]]></mandatory>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[2]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <question_theme_name><![CDATA[arrays/column]]></question_theme_name>
    <modulename/>
    <same_script><![CDATA[0]]></same_script>
   </row>
  </rows>
 </questions>
 <subquestions>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>parent_qid</fieldname>
   <fieldname>sid</fieldname>
   <fieldname>gid</fieldname>
   <fieldname>type</fieldname>
   <fieldname>title</fieldname>
   <fieldname>preg</fieldname>
   <fieldname>other</fieldname>
   <fieldname>mandatory</fieldname>
   <fieldname>encrypted</fieldname>
   <fieldname>question_order</fieldname>
   <fieldname>scale_id</fieldname>
   <fieldname>same_default</fieldname>
   <fieldname>relevance</fieldname>
   <fieldname>question_theme_name</fieldname>
   <fieldname>modulename</fieldname>
   <fieldname>same_script</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[64]]></qid>
    <parent_qid><![CDATA[50]]></parent_qid>
    <sid><![CDATA[588245]]></sid>
    <gid><![CDATA[3]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[SQ001]]></title>
    <other><![CDATA[N]]></other>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[0]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[0]]></relevance>
    <question_theme_name><![CDATA[longfreetext]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
   <row>
    <qid><![CDATA[65]]></qid>
    <parent_qid><![CDATA[50]]></parent_qid>
    <sid><![CDATA[588245]]></sid>
    <gid><![CDATA[3]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[SQ002]]></title>
    <other><![CDATA[N]]></other>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[1]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <question_theme_name><![CDATA[longfreetext]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
   <row>
    <qid><![CDATA[66]]></qid>
    <parent_qid><![CDATA[50]]></parent_qid>
    <sid><![CDATA[588245]]></sid>
    <gid><![CDATA[3]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[SQ003]]></title>
    <other><![CDATA[N]]></other>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[2]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <question_theme_name><![CDATA[longfreetext]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
   <row>
    <qid><![CDATA[67]]></qid>
    <parent_qid><![CDATA[50]]></parent_qid>
    <sid><![CDATA[588245]]></sid>
    <gid><![CDATA[3]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[SQ004]]></title>
    <other><![CDATA[N]]></other>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[3]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[0]]></relevance>
    <question_theme_name><![CDATA[longfreetext]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
   <row>
    <qid><![CDATA[68]]></qid>
    <parent_qid><![CDATA[50]]></parent_qid>
    <sid><![CDATA[588245]]></sid>
    <gid><![CDATA[3]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[SQ005]]></title>
    <other><![CDATA[N]]></other>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[4]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <question_theme_name><![CDATA[longfreetext]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
   <row>
    <qid><![CDATA[69]]></qid>
    <parent_qid><![CDATA[50]]></parent_qid>
    <sid><![CDATA[588245]]></sid>
    <gid><![CDATA[3]]></gid>
    <type><![CDATA[T]]></type>
    <title><![CDATA[SQ006]]></title>
    <other><![CDATA[N]]></other>
    <encrypted><![CDATA[N]]></encrypted>
    <question_order><![CDATA[5]]></question_order>
    <scale_id><![CDATA[0]]></scale_id>
    <same_default><![CDATA[0]]></same_default>
    <relevance><![CDATA[1]]></relevance>
    <question_theme_name><![CDATA[longfreetext]]></question_theme_name>
    <same_script><![CDATA[0]]></same_script>
   </row>
  </rows>
 </subquestions>
 <question_l10ns>
  <fields>
   <fieldname>id</fieldname>
   <fieldname>qid</fieldname>
   <fieldname>question</fieldname>
   <fieldname>help</fieldname>
   <fieldname>script</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <id><![CDATA[185]]></id>
    <qid><![CDATA[49]]></qid>
    <question><![CDATA[A first example question. Please answer this question:]]></question>
    <help><![CDATA[This is a question help text.]]></help>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[49]]></id>
    <qid><![CDATA[49]]></qid>
    <question><![CDATA[A first example question. Please answer this question:]]></question>
    <help><![CDATA[This is a question help text.]]></help>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[186]]></id>
    <qid><![CDATA[49]]></qid>
    <question><![CDATA[A first example question. Please answer this question:]]></question>
    <help><![CDATA[This is a question help text.]]></help>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[187]]></id>
    <qid><![CDATA[50]]></qid>
    <question><![CDATA[dimaag ka bhosda kar rakha hai is chutiye ne.]]></question>
    <help/>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[50]]></id>
    <qid><![CDATA[50]]></qid>
    <question><![CDATA[dimaag ka bhosda kar rakha hai is chutiye ne.]]></question>
    <help/>
    <script/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[188]]></id>
    <qid><![CDATA[50]]></qid>
    <question><![CDATA[dimaag ka bhosda kar rakha hai is chutiye ne.]]></question>
    <help/>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[197]]></id>
    <qid><![CDATA[64]]></qid>
    <question><![CDATA[item 1]]></question>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[64]]></id>
    <qid><![CDATA[64]]></qid>
    <question><![CDATA[item 1]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[198]]></id>
    <qid><![CDATA[64]]></qid>
    <question><![CDATA[item 1]]></question>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[189]]></id>
    <qid><![CDATA[65]]></qid>
    <question><![CDATA[item 2]]></question>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[65]]></id>
    <qid><![CDATA[65]]></qid>
    <question><![CDATA[item 2]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[190]]></id>
    <qid><![CDATA[65]]></qid>
    <question><![CDATA[item 2]]></question>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[191]]></id>
    <qid><![CDATA[66]]></qid>
    <question><![CDATA[item 3]]></question>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[66]]></id>
    <qid><![CDATA[66]]></qid>
    <question><![CDATA[item 3]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[192]]></id>
    <qid><![CDATA[66]]></qid>
    <question><![CDATA[item 3]]></question>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[193]]></id>
    <qid><![CDATA[67]]></qid>
    <question><![CDATA[item 4]]></question>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[67]]></id>
    <qid><![CDATA[67]]></qid>
    <question><![CDATA[item 4]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[194]]></id>
    <qid><![CDATA[67]]></qid>
    <question><![CDATA[item 4]]></question>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[195]]></id>
    <qid><![CDATA[68]]></qid>
    <question><![CDATA[item 5]]></question>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[68]]></id>
    <qid><![CDATA[68]]></qid>
    <question><![CDATA[item 5]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[196]]></id>
    <qid><![CDATA[68]]></qid>
    <question><![CDATA[item 5]]></question>
    <language><![CDATA[es]]></language>
   </row>
   <row>
    <id><![CDATA[199]]></id>
    <qid><![CDATA[69]]></qid>
    <question><![CDATA[item 6]]></question>
    <language><![CDATA[de-easy]]></language>
   </row>
   <row>
    <id><![CDATA[69]]></id>
    <qid><![CDATA[69]]></qid>
    <question><![CDATA[item 6]]></question>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <id><![CDATA[200]]></id>
    <qid><![CDATA[69]]></qid>
    <question><![CDATA[item 6]]></question>
    <language><![CDATA[es]]></language>
   </row>
  </rows>
 </question_l10ns>
 <question_attributes>
  <fields>
   <fieldname>qid</fieldname>
   <fieldname>attribute</fieldname>
   <fieldname>value</fieldname>
   <fieldname>language</fieldname>
  </fields>
  <rows>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[answer_width_bycolumn]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[cssclass]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[em_validation_q]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[em_validation_q_tip]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[hidden]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[hide_tip]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[page_break]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[printable_help]]></attribute>
    <value/>
    <language><![CDATA[en]]></language>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[public_statistics]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[random_group]]></attribute>
    <value/>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[random_order]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[save_as_default]]></attribute>
    <value><![CDATA[N]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[scale_export]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[statistics_graphtype]]></attribute>
    <value><![CDATA[0]]></value>
    <language/>
   </row>
   <row>
    <qid><![CDATA[50]]></qid>
    <attribute><![CDATA[statistics_showgraph]]></attribute>
    <value><![CDATA[1]]></value>
    <language/>
   </row>
  </rows>
 </question_attributes>
 <surveys>
  <fields>
   <fieldname>sid</fieldname>
   <fieldname>gsid</fieldname>
   <fieldname>admin</fieldname>
   <fieldname>expires</fieldname>
   <fieldname>startdate</fieldname>
   <fieldname>adminemail</fieldname>
   <fieldname>anonymized</fieldname>
   <fieldname>faxto</fieldname>
   <fieldname>format</fieldname>
   <fieldname>savetimings</fieldname>
   <fieldname>template</fieldname>
   <fieldname>language</fieldname>
   <fieldname>additional_languages</fieldname>
   <fieldname>datestamp</fieldname>
   <fieldname>usecookie</fieldname>
   <fieldname>allowregister</fieldname>
   <fieldname>allowsave</fieldname>
   <fieldname>autonumber_start</fieldname>
   <fieldname>autoredirect</fieldname>
   <fieldname>allowprev</fieldname>
   <fieldname>printanswers</fieldname>
   <fieldname>ipaddr</fieldname>
   <fieldname>ipanonymize</fieldname>
   <fieldname>refurl</fieldname>
   <fieldname>showsurveypolicynotice</fieldname>
   <fieldname>publicstatistics</fieldname>
   <fieldname>showdatapolicybutton</fieldname>
   <fieldname>showlegalnoticebutton</fieldname>
   <fieldname>publicgraphs</fieldname>
   <fieldname>listpublic</fieldname>
   <fieldname>htmlemail</fieldname>
   <fieldname>sendconfirmation</fieldname>
   <fieldname>tokenanswerspersistence</fieldname>
   <fieldname>assessments</fieldname>
   <fieldname>usecaptcha</fieldname>
   <fieldname>usetokens</fieldname>
   <fieldname>bounce_email</fieldname>
   <fieldname>attributedescriptions</fieldname>
   <fieldname>emailresponseto</fieldname>
   <fieldname>emailnotificationto</fieldname>
   <fieldname>tokenlength</fieldname>
   <fieldname>showxquestions</fieldname>
   <fieldname>showgroupinfo</fieldname>
   <fieldname>shownoanswer</fieldname>
   <fieldname>showqnumcode</fieldname>
   <fieldname>bouncetime</fieldname>
   <fieldname>bounceprocessing</fieldname>
   <fieldname>bounceaccounttype</fieldname>
   <fieldname>bounceaccounthost</fieldname>
   <fieldname>bounceaccountpass</fieldname>
   <fieldname>bounceaccountencryption</fieldname>
   <fieldname>bounceaccountuser</fieldname>
   <fieldname>showwelcome</fieldname>
   <fieldname>showprogress</fieldname>
   <fieldname>questionindex</fieldname>
   <fieldname>navigationdelay</fieldname>
   <fieldname>nokeyboard</fieldname>
   <fieldname>alloweditaftercompletion</fieldname>
   <fieldname>googleanalyticsstyle</fieldname>
   <fieldname>googleanalyticsapikey</fieldname>
   <fieldname>tokenencryptionoptions</fieldname>
  </fields>
  <rows>
   <row>
    <sid><![CDATA[588245]]></sid>
    <gsid><![CDATA[1]]></gsid>
    <admin><![CDATA[inherit]]></admin>
    <adminemail><![CDATA[inherit]]></adminemail>
    <anonymized><![CDATA[N]]></anonymized>
    <faxto/>
    <format><![CDATA[I]]></format>
    <savetimings><![CDATA[N]]></savetimings>
    <template><![CDATA[inherit]]></template>
    <language><![CDATA[en]]></language>
    <additional_languages><![CDATA[de-easy es]]></additional_languages>
    <datestamp><![CDATA[N]]></datestamp>
    <usecookie><![CDATA[I]]></usecookie>
    <allowregister><![CDATA[I]]></allowregister>
    <allowsave><![CDATA[I]]></allowsave>
    <autonumber_start><![CDATA[0]]></autonumber_start>
    <autoredirect><![CDATA[I]]></autoredirect>
    <allowprev><![CDATA[I]]></allowprev>
    <printanswers><![CDATA[I]]></printanswers>
    <ipaddr><![CDATA[N]]></ipaddr>
    <ipanonymize><![CDATA[N]]></ipanonymize>
    <refurl><![CDATA[N]]></refurl>
    <showsurveypolicynotice><![CDATA[0]]></showsurveypolicynotice>
    <publicstatistics><![CDATA[I]]></publicstatistics>
    <showdatapolicybutton><![CDATA[0]]></showdatapolicybutton>
    <showlegalnoticebutton><![CDATA[0]]></showlegalnoticebutton>
    <publicgraphs><![CDATA[I]]></publicgraphs>
    <listpublic><![CDATA[I]]></listpublic>
    <htmlemail><![CDATA[I]]></htmlemail>
    <sendconfirmation><![CDATA[I]]></sendconfirmation>
    <tokenanswerspersistence><![CDATA[I]]></tokenanswerspersistence>
    <assessments><![CDATA[I]]></assessments>
    <usecaptcha><![CDATA[E]]></usecaptcha>
    <usetokens><![CDATA[N]]></usetokens>
    <bounce_email><![CDATA[inherit]]></bounce_email>
    <emailresponseto><![CDATA[inherit]]></emailresponseto>
    <emailnotificationto><![CDATA[inherit]]></emailnotificationto>
    <tokenlength><![CDATA[-1]]></tokenlength>
    <showxquestions><![CDATA[I]]></showxquestions>
    <showgroupinfo><![CDATA[I]]></showgroupinfo>
    <shownoanswer><![CDATA[I]]></shownoanswer>
    <showqnumcode><![CDATA[I]]></showqnumcode>
    <bounceprocessing><![CDATA[N]]></bounceprocessing>
    <showwelcome><![CDATA[I]]></showwelcome>
    <showprogress><![CDATA[I]]></showprogress>
    <questionindex><![CDATA[-1]]></questionindex>
    <navigationdelay><![CDATA[-1]]></navigationdelay>
    <nokeyboard><![CDATA[I]]></nokeyboard>
    <alloweditaftercompletion><![CDATA[I]]></alloweditaftercompletion>
    <tokenencryptionoptions/>
   </row>
  </rows>
 </surveys>
 <surveys_languagesettings>
  <fields>
   <fieldname>surveyls_survey_id</fieldname>
   <fieldname>surveyls_language</fieldname>
   <fieldname>surveyls_title</fieldname>
   <fieldname>surveyls_description</fieldname>
   <fieldname>surveyls_welcometext</fieldname>
   <fieldname>surveyls_endtext</fieldname>
   <fieldname>surveyls_policy_notice</fieldname>
   <fieldname>surveyls_policy_error</fieldname>
   <fieldname>surveyls_policy_notice_label</fieldname>
   <fieldname>surveyls_legal_notice</fieldname>
   <fieldname>surveyls_url</fieldname>
   <fieldname>surveyls_urldescription</fieldname>
   <fieldname>surveyls_email_invite_subj</fieldname>
   <fieldname>surveyls_email_invite</fieldname>
   <fieldname>surveyls_email_remind_subj</fieldname>
   <fieldname>surveyls_email_remind</fieldname>
   <fieldname>surveyls_email_register_subj</fieldname>
   <fieldname>surveyls_email_register</fieldname>
   <fieldname>surveyls_email_confirm_subj</fieldname>
   <fieldname>surveyls_email_confirm</fieldname>
   <fieldname>surveyls_dateformat</fieldname>
   <fieldname>surveyls_attributecaptions</fieldname>
   <fieldname>email_admin_notification_subj</fieldname>
   <fieldname>email_admin_notification</fieldname>
   <fieldname>email_admin_responses_subj</fieldname>
   <fieldname>email_admin_responses</fieldname>
   <fieldname>surveyls_numberformat</fieldname>
   <fieldname>attachments</fieldname>
  </fields>
  <rows>
   <row>
    <surveyls_survey_id><![CDATA[588245]]></surveyls_survey_id>
    <surveyls_language><![CDATA[de-easy]]></surveyls_language>
    <surveyls_title/>
    <surveyls_url/>
    <surveyls_email_invite_subj><![CDATA[Einladung zu einer Umfrage]]></surveyls_email_invite_subj>
    <surveyls_email_invite><![CDATA[Dear {FIRSTNAME},<br />
<br />
You have been invited to participate in a survey.<br />
<br />
The survey is titled:<br />
"{SURVEYNAME}"<br />
<br />
"{SURVEYDESCRIPTION}"<br />
<br />
To participate, please click on the link below.<br />
<br />
Sincerely,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Click here to do the survey:<br />
{SURVEYURL}<br />
<br />
Wenn Sie an diese Umfrage nicht teilnehmen und keine weiteren Erinnerungen erhalten möchten, klicken Sie bitte auf den folgenden Link:<br />
{OPTOUTURL}<br />
<br />
Wenn Sie geblockt sind, jedoch wieder teilnehmen und weitere Einladungen erhalten möchten, klicken Sie bitte auf den folgenden Link:<br />
{OPTINURL}]]></surveyls_email_invite>
    <surveyls_email_remind_subj><![CDATA[Erinnerung an die Teilnahme an einer Umfrage]]></surveyls_email_remind_subj>
    <surveyls_email_remind><![CDATA[Hallo {FIRSTNAME},<br />
<br />
Vor kurzem haben wir Sie zu einer Umfrage eingeladen.<br />
<br />
Zu unserem Bedauern haben wir bemerkt, dass Sie die Umfrage noch nicht ausgefüllt haben. Wir möchten Ihnen mitteilen, dass die Umfrage noch aktiv ist und würden uns freuen, wenn Sie teilnehmen könnten.<br />
<br />
Der Titel der Umfrage ist <br />
'{SURVEYNAME}'<br />
<br />
'{SURVEYDESCRIPTION}'<br />
<br />
Um an dieser Umfrage teilzunehmen, klicken Sie bitte auf den unten stehenden Link.<br />
<br />
 Mit freundlichen Grüßen,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Klicken Sie hier um die Umfrage zu starten:<br />
{SURVEYURL}<br />
<br />
Wenn Sie an diese Umfrage nicht teilnehmen und keine weiteren Erinnerungen erhalten möchten, klicken Sie bitte auf den folgenden Link:<br />
{OPTOUTURL}]]></surveyls_email_remind>
    <surveyls_email_register_subj><![CDATA[Registrierungsbestätigung für Teilnahmeumfrage]]></surveyls_email_register_subj>
    <surveyls_email_register><![CDATA[Hallo {FIRSTNAME},<br />
<br />
Sie (oder jemand, der Ihre E-Mail benutzt hat) haben sich für eine Umfrage mit dem Titel {SURVEYNAME} angemeldet.<br />
<br />
Um an dieser Umfrage teilzunehmen, klicken Sie bitte auf den folgenden Link.<br />
<br />
{SURVEYURL}<br />
<br />
Wenn Sie irgendwelche Fragen zu dieser Umfrage haben oder wenn Sie sich _nicht_ für diese Umfrage angemeldet haben und sie glauben, dass Ihnen diese E-Mail irrtümlicherweise zugeschickt worden ist, kontaktieren Sie bitte {ADMINNAME} unter {ADMINEMAIL}.]]></surveyls_email_register>
    <surveyls_email_confirm_subj><![CDATA[Bestätigung für die Teilnahme an unserer Umfrage]]></surveyls_email_confirm_subj>
    <surveyls_email_confirm><![CDATA[Dear {FIRSTNAME},<br />
<br />
This email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.<br />
<br />
If you have any further questions about this email, please contact {ADMINNAME} on {ADMINEMAIL}.<br />
<br />
Sincerely,<br />
<br />
{ADMINNAME}]]></surveyls_email_confirm>
    <surveyls_dateformat><![CDATA[1]]></surveyls_dateformat>
    <email_admin_notification_subj><![CDATA[Antwortabsendung für Umfrage {SURVEYNAME}]]></email_admin_notification_subj>
    <email_admin_notification><![CDATA[Hallo,<br />
<br />
Eine neue Antwort wurde für die Umfrage '{SURVEYNAME}' abgegeben.<br />
<br />
Klicken Sie auf den folgenden Link um den Antwortdatensatz anzusehen:<br />
{VIEWRESPONSEURL}<br />
<br />
Klicken Sie auf den folgenden Link um den Antwortdatensatz zu bearbeiten:<br />
{EDITRESPONSEURL}<br />
<br />
Um die Statistik zu sehen, klicken Sie hier:<br />
{STATISTICSURL}]]></email_admin_notification>
    <email_admin_responses_subj><![CDATA[Antwortabsendung für Umfrage {SURVEYNAME} mit Ergebnissen]]></email_admin_responses_subj>
    <email_admin_responses><![CDATA[Hallo,<br />
<br />
Eine neue Antwort wurde für die Umfrage '{SURVEYNAME}' abgegeben.<br />
<br />
Klicken Sie auf den folgenden Link um den Antwortdatensatz anzusehen:<br />
{VIEWRESPONSEURL}<br />
<br />
Klicken Sie auf den folgenden Link um den Antwortdatensatz zu bearbeiten:<br />
{EDITRESPONSEURL}<br />
<br />
Um die Statistik zu sehen, klicken Sie hier:<br />
{STATISTICSURL}<br />
<br />
<br />
Die folgenden Antworten wurden vom Teilnehmer gegeben:<br />
{ANSWERTABLE}]]></email_admin_responses>
    <surveyls_numberformat><![CDATA[0]]></surveyls_numberformat>
   </row>
   <row>
    <surveyls_survey_id><![CDATA[588245]]></surveyls_survey_id>
    <surveyls_language><![CDATA[en]]></surveyls_language>
    <surveyls_title><![CDATA[Relevance equation]]></surveyls_title>
    <surveyls_description/>
    <surveyls_welcometext/>
    <surveyls_endtext/>
    <surveyls_policy_notice/>
    <surveyls_policy_notice_label/>
    <surveyls_url/>
    <surveyls_urldescription/>
    <surveyls_email_invite_subj><![CDATA[Invitation to participate in a survey]]></surveyls_email_invite_subj>
    <surveyls_email_invite><![CDATA[Dear {FIRSTNAME},<br />
<br />
you have been invited to participate in a survey.<br />
<br />
The survey is titled:<br />
"{SURVEYNAME}"<br />
<br />
"{SURVEYDESCRIPTION}"<br />
<br />
To participate, please click on the link below.<br />
<br />
Sincerely,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Click here to do the survey:<br />
{SURVEYURL}<br />
<br />
If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br />
{OPTOUTURL}<br />
<br />
If you are blacklisted but want to participate in this survey and want to receive invitations please click the following link:<br />
{OPTINURL}]]></surveyls_email_invite>
    <surveyls_email_remind_subj><![CDATA[Reminder to participate in a survey]]></surveyls_email_remind_subj>
    <surveyls_email_remind><![CDATA[Dear {FIRSTNAME},<br />
<br />
Recently we invited you to participate in a survey.<br />
<br />
We note that you have not yet completed the survey, and wish to remind you that the survey is still available should you wish to take part.<br />
<br />
The survey is titled:<br />
"{SURVEYNAME}"<br />
<br />
"{SURVEYDESCRIPTION}"<br />
<br />
To participate, please click on the link below.<br />
<br />
Sincerely,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
----------------------------------------------<br />
Click here to do the survey:<br />
{SURVEYURL}<br />
<br />
If you do not want to participate in this survey and don't want to receive any more invitations please click the following link:<br />
{OPTOUTURL}]]></surveyls_email_remind>
    <surveyls_email_register_subj><![CDATA[Survey registration confirmation]]></surveyls_email_register_subj>
    <surveyls_email_register><![CDATA[Dear {FIRSTNAME},<br />
<br />
You, or someone using your email address, have registered to participate in an online survey titled {SURVEYNAME}.<br />
<br />
To complete this survey, click on the following URL:<br />
<br />
{SURVEYURL}<br />
<br />
If you have any questions about this survey, or if you did not register to participate and believe this email is in error, please contact {ADMINNAME} at {ADMINEMAIL}.]]></surveyls_email_register>
    <surveyls_email_confirm_subj><![CDATA[Confirmation of your participation in our survey]]></surveyls_email_confirm_subj>
    <surveyls_email_confirm><![CDATA[Dear {FIRSTNAME},<br />
<br />
this email is to confirm that you have completed the survey titled {SURVEYNAME} and your response has been saved. Thank you for participating.<br />
<br />
If you have any further questions about this email, please contact {ADMINNAME} on {ADMINEMAIL}.<br />
<br />
Sincerely,<br />
<br />
{ADMINNAME}]]></surveyls_email_confirm>
    <surveyls_dateformat><![CDATA[9]]></surveyls_dateformat>
    <email_admin_notification_subj><![CDATA[Response submission for survey {SURVEYNAME}]]></email_admin_notification_subj>
    <email_admin_notification><![CDATA[Hello,<br />
<br />
A new response was submitted for your survey '{SURVEYNAME}'.<br />
<br />
Click the following link to see the individual response:<br />
{VIEWRESPONSEURL}<br />
<br />
Click the following link to edit the individual response:<br />
{EDITRESPONSEURL}<br />
<br />
View statistics by clicking here:<br />
{STATISTICSURL}]]></email_admin_notification>
    <email_admin_responses_subj><![CDATA[Response submission for survey {SURVEYNAME} with results]]></email_admin_responses_subj>
    <email_admin_responses><![CDATA[Hello,<br />
<br />
A new response was submitted for your survey '{SURVEYNAME}'.<br />
<br />
Click the following link to see the individual response:<br />
{VIEWRESPONSEURL}<br />
<br />
Click the following link to edit the individual response:<br />
{EDITRESPONSEURL}<br />
<br />
View statistics by clicking here:<br />
{STATISTICSURL}<br />
<br />
<br />
The following answers were given by the participant:<br />
{ANSWERTABLE}]]></email_admin_responses>
    <surveyls_numberformat><![CDATA[0]]></surveyls_numberformat>
   </row>
   <row>
    <surveyls_survey_id><![CDATA[588245]]></surveyls_survey_id>
    <surveyls_language><![CDATA[es]]></surveyls_language>
    <surveyls_title/>
    <surveyls_url/>
    <surveyls_email_invite_subj><![CDATA[Invitación para participar en una encuesta]]></surveyls_email_invite_subj>
    <surveyls_email_invite><![CDATA[Estimado/a {FIRSTNAME} {LASTNAME}:↵<br />
↵<br />
Ha sido invitado a participar en una encuesta:↵<br />
↵<br />
«{SURVEYNAME}»↵<br />
↵<br />
«{SURVEYDESCRIPTION}»↵<br />
↵<br />
Para participar, por favor pulse en el siguiente enlace:↵<br />
↵<br />
{SURVEYURL}↵<br />
↵<br />
Atentamente,↵<br />
↵<br />
{ADMINNAME} ({ADMINEMAIL})↵<br />
↵<br />
<br />
Si no desea participar en esta encuesta y tampoco desea recibir más invitaciones a la misma, por favor, pulse en el siguiente enlace:<br />
{OPTOUTURL}<br />
<br />
Si usted se encuentra en la lista negra de usuarios, pero quiere participar en esta encuesta y quiere recibir invitaciones, por favor haga click en el siguiente enlace:<br />
{OPTINURL}]]></surveyls_email_invite>
    <surveyls_email_remind_subj><![CDATA[Recordatorio para participar en una encuesta]]></surveyls_email_remind_subj>
    <surveyls_email_remind><![CDATA[Estimado/a {FIRSTNAME} {LASTNAME}:<br />
<br />
Recientemente se le invitó a participar en la encuesta de título<br />
<br />
«{SURVEYNAME}»<br />
<br />
«{SURVEYDESCRIPTION}»<br />
<br />
Advertimos que aún no la ha completado, y de la forma más atenta queríamos recordarle que todavía se encuentra disponible si desea participar.<br />
<br />
Para hacerlo, por favor pulse en el siguiente enlace:<br />
<br />
{SURVEYURL}<br />
<br />
Nuevamente le agradecemos su interés y colaboración.<br />
Atentamente,<br />
<br />
{ADMINNAME} ({ADMINEMAIL})<br />
<br />
Si no desea participar en esta encuesta y tampoco desea recibir más invitaciones a la misma, por favor, pulse en el siguiente enlace:<br />
{OPTOUTURL}]]></surveyls_email_remind>
    <surveyls_email_register_subj><![CDATA[Confirmación de registro en la encuesta]]></surveyls_email_register_subj>
    <surveyls_email_register><![CDATA[Estimado/a {FIRSTNAME} {LASTNAME}:<br />
<br />
Usted, o alguien utilizando su dirección de correo electrónico, se ha registrado para participar en una encuesta en línea titulada <br />
<br />
«{SURVEYNAME}»<br />
<br />
«{SURVEYDESCRIPTION}»<br />
<br />
Para completarla, pulse en la siguiente dirección:<br />
<br />
{SURVEYURL}<br />
<br />
Si tiene cualquier duda con respecto a la encuesta, o si no se registró para participar y cree que este correo es un error, por favor, póngase en contacto con {ADMINNAME} en {ADMINEMAIL}.]]></surveyls_email_register>
    <surveyls_email_confirm_subj><![CDATA[Confirmación de su participación en nuestra encuesta]]></surveyls_email_confirm_subj>
    <surveyls_email_confirm><![CDATA[Estimado/a {FIRSTNAME} {LASTNAME}:↵<br />
↵<br />
Este correo es para confirmarle que ha completado la encuesta titulada "{SURVEYNAME}" y sus respuestas han quedado correctamente guardadas. Gracias por participar.↵<br />
↵<br />
Si tiene alguna duda o consulta adicional, por favor póngase en contacto con {ADMINNAME} en {ADMINEMAIL}.↵<br />
↵<br />
Atentamente,↵<br />
↵<br />
{ADMINNAME}]]></surveyls_email_confirm>
    <surveyls_dateformat><![CDATA[5]]></surveyls_dateformat>
    <email_admin_notification_subj><![CDATA[Envío de respuestas de la encuesta {SURVEYNAME}]]></email_admin_notification_subj>
    <email_admin_notification><![CDATA[Hola!<br />
<br />
Una nueva respuesta ha sido concluida en su encuesta '{SURVEYNAME}'.<br />
<br />
Pulse el siguiente enlace para ver la respuesta individual:<br />
{VIEWRESPONSEURL}<br />
<br />
Pulse el siguiente enlace para editar la respuesta individual:<br />
{EDITRESPONSEURL}<br />
<br />
Ver estadísticas pulsando el siguiente enlace:<br />
{STATISTICSURL}]]></email_admin_notification>
    <email_admin_responses_subj><![CDATA[Enviar los resultados de las respuestas en la encuesta {SURVEYNAME}]]></email_admin_responses_subj>
    <email_admin_responses><![CDATA[Hola:<br />
<br />
Una nueva respuesta ha sido concluida en su encuesta '{SURVEYNAME}'.<br />
<br />
Pulse el siguiente enlace para ver la respuesta individual:<br />
{VIEWRESPONSEURL}<br />
<br />
Pulse el siguiente enlace para editar la respuesta individual:<br />
{EDITRESPONSEURL}<br />
<br />
Ver estadísticas pulsando el siguiente enlace:<br />
{STATISTICSURL}<br />
<br />
<br />
Estas son las respuestas dadas por el/la encuestado/a:<br />
{ANSWERTABLE}]]></email_admin_responses>
    <surveyls_numberformat><![CDATA[0]]></surveyls_numberformat>
   </row>
  </rows>
 </surveys_languagesettings>
 <themes>
  <theme>
   <sid>588245</sid>
   <template_name>fruity</template_name>
   <config>
    <options>inherit</options>
   </config>
  </theme>
 </themes>
 <themes_inherited>
  <theme>
   <sid>588245</sid>
   <template_name>fruity</template_name>
   <config>
    <options>
     <ajaxmode>off</ajaxmode>
     <brandlogo>on</brandlogo>
     <brandlogofile>themes/survey/fruity/files/logo.png</brandlogofile>
     <container>on</container>
     <backgroundimage>off</backgroundimage>
     <animatebody>off</animatebody>
     <bodyanimation>fadeInRight</bodyanimation>
     <bodyanimationduration>500</bodyanimationduration>
     <animatequestion>off</animatequestion>
     <questionanimation>flipInX</questionanimation>
     <questionanimationduration>500</questionanimationduration>
     <animatealert>off</animatealert>
     <alertanimation>shake</alertanimation>
     <alertanimationduration>500</alertanimationduration>
     <font>noto</font>
     <bodybackgroundcolor>#ffffff</bodybackgroundcolor>
     <fontcolor>#444444</fontcolor>
     <questionbackgroundcolor>#ffffff</questionbackgroundcolor>
     <questionborder>on</questionborder>
     <questioncontainershadow>on</questioncontainershadow>
     <checkicon>f00c</checkicon>
     <animatecheckbox>on</animatecheckbox>
     <checkboxanimation>rubberBand</checkboxanimation>
     <checkboxanimationduration>500</checkboxanimationduration>
     <animateradio>on</animateradio>
     <radioanimation>zoomIn</radioanimation>
     <radioanimationduration>500</radioanimationduration>
     <zebrastriping>off</zebrastriping>
     <stickymatrixheaders>off</stickymatrixheaders>
     <greyoutselected>off</greyoutselected>
     <hideprivacyinfo>off</hideprivacyinfo>
     <crosshover>off</crosshover>
     <showpopups>1</showpopups>
     <showclearall>off</showclearall>
     <questionhelptextposition>top</questionhelptextposition>
     <notables>1</notables>
    </options>
   </config>
  </theme>
 </themes_inherited>
</document>
limesurvey_survey_588245.lss (42,533 bytes)   
gabrieljenik

gabrieljenik

2022-12-15 23:24

manager   ~73159

PR: https://github.com/LimeSurvey/LimeSurvey/pull/2797

DenisChenu

DenisChenu

2022-12-16 12:44

developer   ~73163

Unsure we need testing … ready for merge ?

gabrieljenik

gabrieljenik

2022-12-21 14:11

manager   ~73238

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=34181

Related Changesets

LimeSurvey: master eb3c75ec

2022-12-21 14:11:02

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 18471: Data Entry: Data entry with multiple languages does not work (#2797)

Co-authored-by: lapiudevgit <devgit@lapiu.biz>
Affected Issues
18471
mod - application/helpers/common_helper.php Diff File

Issue History

Date Modified Username Field Change
2022-11-08 17:35 KapilSabarwal New Issue
2022-11-08 17:35 KapilSabarwal File Added: click on data entry.png
2022-11-08 17:35 KapilSabarwal File Added: it works with base language, but not with the additional language.png
2022-11-08 17:35 KapilSabarwal File Added: select spanish.png
2022-11-08 17:35 KapilSabarwal File Added: spanish language, data entry appearance.png
2022-11-08 17:35 KapilSabarwal File Added: limesurvey_survey_588245.lss
2022-11-09 11:19 ollehar Priority none => high
2022-11-09 14:22 gabrieljenik Status new => acknowledged
2022-12-02 21:41 gabrieljenik Severity feature => crash
2022-12-13 19:29 gabrieljenik Assigned To => gabrieljenik
2022-12-13 19:29 gabrieljenik Status acknowledged => confirmed
2022-12-15 23:24 gabrieljenik Assigned To gabrieljenik => DenisChenu
2022-12-15 23:24 gabrieljenik Status confirmed => ready for code review
2022-12-15 23:24 gabrieljenik Note Added: 73159
2022-12-15 23:24 gabrieljenik Bug heat 0 => 2
2022-12-16 12:44 DenisChenu Assigned To DenisChenu =>
2022-12-16 12:44 DenisChenu Status ready for code review => ready for testing
2022-12-16 12:44 DenisChenu Note Added: 73163
2022-12-16 12:44 DenisChenu Bug heat 2 => 4
2022-12-20 19:43 gabrieljenik Assigned To => ollehar
2022-12-20 19:43 gabrieljenik Status ready for testing => ready for merge
2022-12-21 14:11 gabrieljenik Changeset attached => LimeSurvey master eb3c75ec
2022-12-21 14:11 gabrieljenik Note Added: 73238
2022-12-21 14:11 gabrieljenik Assigned To ollehar => gabrieljenik
2022-12-21 14:11 gabrieljenik Resolution open => fixed